# Uses of Enum Class
io.papermc.paper.datapack.Datapack.Compatibility

Packages that use Datapack.Compatibility
Package
Description
io.papermc.paper.datapack

## Uses of Datapack.Compatibility in io.papermc.paper.datapack

Methods in io.papermc.paper.datapack that return Datapack.Compatibility
Modifier and Type
Method
Description
`@NonNull Datapack.Compatibility`
Datapack.`getCompatibility()`
`static Datapack.Compatibility`
Datapack.Compatibility.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Datapack.Compatibility[]`
Datapack.Compatibility.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.